diff --git a/lang/cat.l b/lang/cat.l
index 3495fb10c..4f4c7e3dd 100644
--- a/lang/cat.l
+++ b/lang/cat.l
@@ -4583,13 +4583,9 @@ CHAN_HELP_SET_PRIVATE
 CHAN_HELP_SET_RESTRICTED
 	Sintàxi: SET canal RESTRICTED {ON | OFF}
 	
-	Habilita o deshabilita l'opció de accés restringit
-	per a un canal. Quan l' accés restringit està
-	establert, Els usuaris seran inhabilitats de tenir
-	privilegis d'operador de canal. (usuaris amb accés
-	negatiu i, si seguretat de ops està establerta,
-	usuaris no a la llista de accés) seran 
-	kickeajats i banejats del canal.
+	Enables or disables the restricted access option for a
+	channel.  When restricted access is set, users not on the access list will
+	instead be kicked and banned from the channel.
 
 CHAN_HELP_SET_SECURE
 	Sintàxi: SET canal SECURE {ON | OFF}
diff --git a/lang/de.l b/lang/de.l
index 7d26c40ad..2d02ea088 100644
--- a/lang/de.l
+++ b/lang/de.l
@@ -4592,13 +4592,9 @@ CHAN_HELP_SET_PRIVATE
 CHAN_HELP_SET_RESTRICTED
 	Syntax: SET Channel RESTRICTED {ON | OFF}
 	
-	Aktiviert oder deaktiviert den restricted access
-	(beschränkter Zugriff)-Modi für einen Channel. Wenn 
-	restricted access eingeschaltet ist, werden
-	User die sonst keinen Channel Operator-Status besitzen
-	würden (Nicknamen mit negativem Zugriffslevel, oder wenn
-	Secure Ops aktiv ist, Nicknamen die nicht auf der
-	Zugriffsliste sind) vom Channel gekicked und gebanned.
+	Enables or disables the restricted access option for a
+	channel.  When restricted access is set, users not on the access list will
+	instead be kicked and banned from the channel.
 
 CHAN_HELP_SET_SECURE
 	Syntax: SET Channel SECURE {ON | OFF}
diff --git a/lang/en_us.l b/lang/en_us.l
index 28a94b9e4..d70505b01 100644
--- a/lang/en_us.l
+++ b/lang/en_us.l
@@ -4380,10 +4380,7 @@ CHAN_HELP_SET_RESTRICTED
 	Syntax: SET channel RESTRICTED {ON | OFF}
 	
 	Enables or disables the restricted access option for a
-	channel.  When restricted access is set, users who would
-	normally be disallowed from having channel operator
-	privileges (users with negative access levels and, if
-	secure ops is set, users not on the access list) will
+	channel.  When restricted access is set, users not on the access list will
 	instead be kicked and banned from the channel.
 
 CHAN_HELP_SET_SECURE
diff --git a/lang/es.l b/lang/es.l
index 6d61d7a90..9a6963de1 100644
--- a/lang/es.l
+++ b/lang/es.l
@@ -4553,13 +4553,9 @@ CHAN_HELP_SET_PRIVATE
 CHAN_HELP_SET_RESTRICTED
 	Sintaxis: SET canal RESTRICTED {ON | OFF}
 	
-	Habilita o deshabilita la opcion de acceso restringido
-	para un canal. Cuando el acceso restringido esta
-	seteado, Los usuarios seran inhabilitados de tener
-	privilegios de operador de canal. (usuarios con acceso
-	negativo y, si seguridad de ops esta seteada,
-	usuarios no en la lista de acceso) seran en vez
-	kickeados y baneados del canal.
+	Enables or disables the restricted access option for a
+	channel.  When restricted access is set, users not on the access list will
+	instead be kicked and banned from the channel.
 
 CHAN_HELP_SET_SECURE
 	Sintaxis: SET canal SECURE {ON | OFF}
diff --git a/lang/fr.l b/lang/fr.l
index 95a3bb4a3..3165fa99a 100644
--- a/lang/fr.l
+++ b/lang/fr.l
@@ -4624,13 +4624,9 @@ CHAN_HELP_SET_PRIVATE
 CHAN_HELP_SET_RESTRICTED
 	Syntaxe: SET canal RESTRICTED {ON | OFF}
 	
-	Active ou désactive l'option d'accès restreint pour un
-	canal. Lorsque l'accès restreint est actif, les
-	utilisateurs qui n'auraient normalement pas la permission
-	d'être opérateur du canal (les utilisateurs avec un niveau
-	d'accès négatif et, si le contrôle des ops est actif, les utilisateurs
-	qui ne sont pas sur la liste d'accès) seront kickés et bannis
-	du canal.
+	Enables or disables the restricted access option for a
+	channel.  When restricted access is set, users not on the access list will
+	instead be kicked and banned from the channel.
 
 CHAN_HELP_SET_SECURE
 	Syntaxe: SET canal SECURE {ON | OFF}
diff --git a/lang/gr.l b/lang/gr.l
index c40aa0d73..46dad15ac 100644
--- a/lang/gr.l
+++ b/lang/gr.l
@@ -4560,10 +4560,9 @@ CHAN_HELP_SET_PRIVATE
 CHAN_HELP_SET_RESTRICTED
 	Óýíôáîç: SET êáíÜëé RESTRICTED {ON | OFF}
 	
-	Åíåñãïðïéåß Þ áðåñíåñãïðïéåß ôçí restricted access åðéëïãÞ ôïõ
-	êáíáëéïý.  ¼ôáí åíåñãïðéçèåß ç restricted access , ÷ñÞóôåò ïé
-	ïðïßïé äåí Ý÷ïõí access óôï êáíÜëé, ïé õðçñåóßåò èá ôïõò êÜíïõí
-	kick êáé ban áðü ôï êáíÜëé.
+	Enables or disables the restricted access option for a
+	channel.  When restricted access is set, users not on the access list will
+	instead be kicked and banned from the channel.
 	
 CHAN_HELP_SET_SECURE
 	Óýíôáîç: SET êáíÜëé SECURE {ON | OFF}
diff --git a/lang/hun.l b/lang/hun.l
index 0c7abed5e..1a395fb90 100644
--- a/lang/hun.l
+++ b/lang/hun.l
@@ -4477,13 +4477,9 @@ CHAN_HELP_SET_PRIVATE
 CHAN_HELP_SET_RESTRICTED
 	Syntax: SET #szoba RESTRICTED {ON | OFF}
 	
-	Engedélyezi vagy letiltja a korlátozott hozzáférés
-	opciót a csatornán. Amikor a korlátozott hozzáférés
-	be van kapcsolva, a userek nem kaphatnak szoba
-	operátori jogokat (userek negatív access szinttel,
-	ha a secure opsopció be van kapcsolva, akkor azok a
-	userek, akik nem szerepelnek az access listán) azonnal
-	ki lesznek rúgva és tiltva a szobából belépéskor.
+	Enables or disables the restricted access option for a
+	channel.  When restricted access is set, users not on the access list will
+	instead be kicked and banned from the channel.
 	
 CHAN_HELP_SET_SECURE
 	Syntax: SET #szoba SECURE {ON | OFF}
diff --git a/lang/it.l b/lang/it.l
index e25a11243..6e5d27006 100644
--- a/lang/it.l
+++ b/lang/it.l
@@ -4463,13 +4463,9 @@ CHAN_HELP_SET_PRIVATE
 CHAN_HELP_SET_RESTRICTED
 	Sintassi: SET canale RESTRICTED {ON | OFF}
 	
-	Attiva o disattiva l'accesso limitato (restricted)
-	per il canale. Quando questa opzione è attiva, gli
-	utenti che non potrebbero avere i privilegi di operatore
-	di canale (gli utenti con livelli di accesso negativi e,
-	se l'opzione secure ops è attiva, tutti gli utenti che
-	non si trovano in alcuna lista di accesso) verrano invece
-	kickati e bannati dal canale.
+	Enables or disables the restricted access option for a
+	channel.  When restricted access is set, users not on the access list will
+	instead be kicked and banned from the channel.
 
 CHAN_HELP_SET_SECURE
 	Sintassi: SET canale SECURE {ON | OFF}
diff --git a/lang/nl.l b/lang/nl.l
index 661593e86..b55ac59f1 100644
--- a/lang/nl.l
+++ b/lang/nl.l
@@ -4491,12 +4491,9 @@ CHAN_HELP_SET_PRIVATE
 CHAN_HELP_SET_RESTRICTED
 	Gebruik: SET kanaal RESTRICTED {ON | OFF}
 	
-	Zet de beperkte toegang optie aan of uit voor een kanaal.
-	Wanneer beperkte toegang aan staat zullen gebruikers die
-	normaliter geen kanaaloperator status mogen hebben (dwz
-	gebruikers met negatieve toegangsniveaus en, als de veilige
-	ops optie aan staat, ook gebruikers die niet op de toegangs-
-	lijst staan) worden gekicked en gebanned van het kanaal.
+	Enables or disables the restricted access option for a
+	channel.  When restricted access is set, users not on the access list will
+	instead be kicked and banned from the channel.
 
 CHAN_HELP_SET_SECURE
 	Gebruik: SET kanaal SECURE {ON | OFF}
diff --git a/lang/pl.l b/lang/pl.l
index bde8932f2..735408cfa 100644
--- a/lang/pl.l
+++ b/lang/pl.l
@@ -5541,12 +5541,9 @@ CHAN_HELP_SET_PRIVATE
 CHAN_HELP_SET_RESTRICTED
 	Sk³adnia: SET kana³ RESTRICTED {ON | OFF}
 	
-	W³±cza lub wy³±cza ograniczenie dostêpu do kana³u.
-	W³±czenie tej opcji powoduje usuwanie z kana³u
-	u¿ytkowników, którzy nie maj± uprawnieñ operatora.
-	Przy w³±czonej opcji secure ops u¿ytkownicy bez
-	zdefiniowanego poziomu dostêpu oraz z ujemnym poziomem
-	tak¿e bêd± usuwani.
+	Enables or disables the restricted access option for a
+	channel.  When restricted access is set, users not on the access list will
+	instead be kicked and banned from the channel.
 
 CHAN_HELP_SET_SECURE
 	Sk³adnia: SET kana³ SECURE {ON | OFF}
diff --git a/lang/pt.l b/lang/pt.l
index 639610a76..d8c2c7e05 100644
--- a/lang/pt.l
+++ b/lang/pt.l
@@ -4447,12 +4447,9 @@ CHAN_HELP_SET_PRIVATE
 CHAN_HELP_SET_RESTRICTED
 	Sintaxe: SET canal RESTRICTED {ON|OFF}
 	
-	Ativa ou desativa a opção de acesso restrito para um canal.
-	Quando o acesso restrito estiver ativado, usuários que
-	normalmente não possuem privilegios de OP no canal
-	(usuários com nível negativo de acesso e, se secure ops
-	estiver ativado, usuários que não pertencem à lista de
-	acesso) serão imediatamente kickados e banidos do canal.
+	Enables or disables the restricted access option for a
+	channel.  When restricted access is set, users not on the access list will
+	instead be kicked and banned from the channel.
 
 CHAN_HELP_SET_SECURE
 	Sintaxe: SET canal SECURE {ON|OFF}
diff --git a/lang/ru.l b/lang/ru.l
index 8de400b39..efe704487 100644
--- a/lang/ru.l
+++ b/lang/ru.l
@@ -4472,9 +4472,9 @@ CHAN_HELP_SET_PRIVATE
 CHAN_HELP_SET_RESTRICTED
 	Ñèíòàêñèñ: SET #êàíàë RESTRICTED {ON | OFF}
 	
-	Àêòèâèðóåò/äåàêòèâèðóåò îãðàíè÷åííûé äîñòóï íà êàíàë. Äàííûé ðåæèì
-	ïîçâîëÿåò  çàïðåòèòü äîñòóï íà êàíàë âñåì òåì ïîëüçîâàòåëÿì, êîòîðûå
-	íå ÷èñëÿòñÿ â ñïèñêå äîñòóïà êàíàëà.
+	Enables or disables the restricted access option for a
+	channel.  When restricted access is set, users not on the access list will
+	instead be kicked and banned from the channel.
 
 CHAN_HELP_SET_SECURE
 	Ñèíòàêñèñ: SET #êàíàë SECURE {ON | OFF}
diff --git a/lang/tr.l b/lang/tr.l
index 4468f0fd1..6a83c16b9 100644
--- a/lang/tr.l
+++ b/lang/tr.l
@@ -4544,11 +4544,9 @@ CHAN_HELP_SET_PRIVATE
 CHAN_HELP_SET_RESTRICTED
 	Kullanýmý: SET kanaladý RESTRICTED {ON | OFF}
 	
-	Bir kanal için izinli giriþ özelliðini açar yada kapatýr.
-	izinli giriþ özelliði aktifse, kanal opu özelliði olmayan
-	kullanýcýlar(negatif access seviyesi olanlar, secure ops
-	özelliði aktif olanlar, ve access listesinde olmayan 
-	kullanýcýlar) kanaldan atýlýp banlanýrlar.
+	Enables or disables the restricted access option for a
+	channel.  When restricted access is set, users not on the access list will
+	instead be kicked and banned from the channel.
 
 CHAN_HELP_SET_SECURE
 	Kullanýmý: SET kanaladý SECURE {ON | OFF}
